.tree {
  display: flex;
  justify-content: space-between;
  margin-top: -1rem;

  &__list {
    width: 24%;
    background: $gray-light-1-color;
    min-height: calc(100vh - 10rem);
  }

  &__table {
    width: 75%;

    &--uppercase {
      text-transform: uppercase;
    }

    &--cursore {
      cursor: pointer;
    }

    &__name {
      display: flex;

      & .checkbox {
        padding: 0 2rem;
      }

      & i {
        padding-right: 1.5rem;
        font-size: 2.5rem;
      }

      & span {
        padding-top: .3rem;
      }
    }

    & th {
      height: 4.5rem !important;
      font-weight: lighter;
      text-transform: capitalize !important;
      border-left: .1rem solid $gray-light-2-color;
      text-align: left;
      padding: 0 1rem;

      &:first-child {
        border: none;
      }
    }

    & tr {
      border: none !important;
    }

    & td {
      text-align: left !important;
      padding: 1rem !important;

    }
  }
}